GoWin! Software

Welcome to GoWin!

GoWin! User Guide

brought to you by:

© Football Software Excellence

www.gowinsoftware.com

Tomorrow's Results Today!

World’s Best Football Analysis and Statistics tool

* Deluxe Edition

* Compatible with All Windows Editions

Any League on your desktop!

§ You can have any football league in the world on your desktop: National championships, International club competitions, Cup matches, Continental and World competitions.

§ Leagues by request: the unique service that brings you any league you want. Have your favourite league now!

Instant download of the updated results!

§ Instant download of the updated results for more than 100 football competitions from the entire world with Deluxe Database!

Multiple Awarded Engine!

§ Fine tune for significant quality improvement

§ Extremely precise. Practically proven, tested with amazing results on hundreds of leagues and competitions, along many years: World Cup (Europe, South America, North & Central America, Africa, Asia, Oceania), Champions League, leagues from the entire world, inter and intra continental competitions: England, Scotland, Wales, France, Finland, Netherlands, Germany, Sweden, Norway, Russia, Spain, Italy, Turkey, Scotland, Portugal, Austria, Cyprus, Hungary, Singapore, Japan, South Africa, Morocco, Australia, United States, Chile, Mexico, Czech Republic, Argentina...

Complete Statistics & Analysis!

§ GoWin! offers a complete analysis of matches.

§ Selections with just one click, based on long-term verified techniques.

§ 'Teams Biorhythm & Face-to-face Analysis' with easy to understand graphical presentation.

§ Tables, Results & Fixtures, Analysis and Statistics: full time, half time, 2nd half.

Very easy to use!

§ Intelligently designed so even the computer novices can achieve the whole value right from the first click.


GoWin! Amazing Features

Easy Interface

Appearance

§ Intelligently designed so even the computer novices can achieve the whole value just from the first click.

§ Tree-like leagues structure, grouped by countries (geographical regions), allowing a quick selection of any league

§ Smart board panel design. All you need is always available at the first look.

Languages

§ English, French, Italian, German, Greek, Spanish, Portuguese, Turkish, Croatian, Russian and Chinese.

Print &Save (exporting data)

§ Save or print your own files containing league tables, predictions, specified rounds, matches for a team, statistics...

Accuracy

GoWin! SMART Engine

§ Trained and optimized for the best results

GoWin! Techniques

§ An extremely powerful engine that will bring your daily valuable selections in just one click!

Profit Zones

§ Discover the most profitable options!

Best Choice!

§ To easily find the best leagues for various types of bets.

Power Start

§ Better results right from the start!

Match Confidence

§ Order by Match Confidence and the safest predictions will come up to top.

Confidence

§ A very useful and special coefficient which reveals the confidence that you should have when choosing a bet where the team is involved. It reflects the constancy and predictability of the team and is computed separately for the away and away team. Higher values for both teams mean safer bets! A lower coefficient for one or both teams is a sign that a surprise result is more likely to happen.

Who will win? and Final table prediction by Trip To The Future!

§ Inheriting the precision of the individual match prediction algorithm and trained on more than 1000 leagues the Trip To The Future! Feature has the power to distinguish between the current leader and the final winner. Accurate answers to hot questions: Final table prediction, Who will win the competition? and Who will be relegated? Everything while the league is still in progress!

Fine tune for improved quality of the predictions

§ Automatic Fine Tune brings you an increased accuracy with an average of 10% to 20% (1-2 matches per round), while the doubles and triples are less frequent. And with Manual Fine Tune you can improve it more!

Prediction: full time, half time, 2nd half

§ Calculates the Home Win, Draw, Away Win percentage probability and recommends the most likely 1X2 result.

§ The most probable score: ideal for correct score betting and for bets based on the total number of goals scored in the game. The professional way to bet on UNDER/OVER!

§ By using the FLASH option you can predict even the matches that are not scheduled to be played in a certain competition. So you can predict friendly or cup matches between teams from the same league.

Predictions accuracy check

§ Test the accuracy of the predictions: highlight the good (red) and the bad (green) predictions made for the played matches, for the time interval that you wish.

Useful Statistics

Before making a bet you can have a complete analysis with the help of the following statistics:
Teams Biorhythm & Face-to-face Analysis

§ The ideal place for performing a detailed analysis, focused on the match level. Great graphical presentation of the teams’ biorhythms for easy comparisons between teams, during the whole season!

Team statistics

§ Find out the team you have to bet on! You’ll get in a fast and easy way a useful and comparative overview of the team’s stats. Extend your betting field! For example, you’ll be able now to make better bets based on number of the scored goals for a match (Under/Over).

§ League table Overall / League table Home / League table Away

§ League table between specific round numbers

§ Dynamic League table – very useful when not all the teams have the same number of matches played

§ Played matches in a league / for a team (Overall, Home, Away)

§ Forthcoming matches in a league / for a team (Overall, Home, Away)

§ Matches played by a team in the selected league or in all the leagues

§ Confidence: the values that will signal the surprise results as well as the safest bets. You will be aware of which team is statistically expected to have a constant behaviour in the near future (a higher value) and which team is statistically expected to have a fluctuating behaviour in the near future (a lower value).

§ Outcomes: absolute values and percentages of wins, draw and losses (Overall, Home, Away)

§ Scored goals: absolute values and averages – goals for (Overall, Home, Away) | goals against (Overall, Home, Away)

Match statistics

§ Final and half time scores for each match

§ Latest matches played and forthcoming matches

§ Matches by date

§ Matches by round

§ Matches by team

§ Listing of all matches grouped by round (results and fixtures)

League statistics

§ Fast statistics – centralized information about the engine’s performance

§ Comprehensive statistics – compare your favourite leagues on various aspects such as scored goals (Overall, Home, Away) and the most frequent result (1X2) and know what type of bet they are good for.

§ League rankings – by 1,X,2 occurrence

§ League rankings – by scored goals (Overall, Home, Away)

GoWin! Database – Always Up-To-Date technology

§ Update the results instantly with Deluxe Database! No more headaches from manual updating or from manual downloading! With its new Always Up-To-Date! Technology, the program will know when the database must be updated and will do it automatically. This way, the program will always run with the freshest information available about thousands of matches and its performance will always be at the highest level.

§ Leagues by request: the unique service that can bring you any league you want. Have your favourite league now!

§ Results, fixtures and miscellaneous information for over 2000 worldwide teams.

§ Always up-to-date with frequent automatic updates.


1. Quick Starter Kit

A short guide to getting started with GoWin! Software

Basics:

>To calculate the predictions: select the desired time interval in the future and click on the Prediction button.

>To see the past results: select the desired time interval in the past and click on the Performance button.

For a practical understanding the simple steps of the starter kit will be exemplified with the two types of competitions: National competitions (e.g. England Premier League) and International competitions (e.g. Champions League, World Cup Qualifiers).

England Premier League |  | Starter Kit
A | Click on the GoWin! Button to open the window GoWin! Analyze
B | In the frame Leagues/Groups (tree structure) open England >Premier League
C | In the frame Prediction select the time interval for which you want to get predictions and then click on the Prediction! Button. The prediction engine will start working and, once finished, a table containing the predictions of the matches scheduled between the dates you selected will appear below.
D | Before making the decision take a look at : 1.Best Choice! 2.Teams Biorhythm & Face-to-Face Analysis (Click on the icon [image] in Predictions and Performance table). 3.Confidence (see chapter 2) 4.Statistics Click on the Statistics button [image] in the main menu
E | Checking the league performance and finding the right tuning options: select the time interval for which you want the performance and click on the Performance button. A table containing the predictions and the real results of the matches will appear below. The correctly predicted matches will be highlighted in red. Click on Tune button and use the sliders and the option buttons to find the best performance.

Champions League or World Cup Qualifiers |  | Starter Kit
A | Click on the GoWin! Button to open the window GoWin! Analyze
B | In the frame Leagues/Groups (tree structure) open Champions League or World Cup and select Group A
C | In the frame Prediction select the time interval for which you want to get predictions and then click on the Prediction! Button. The prediction engine will start working and, once finished, a table containing the predictions of the matches scheduled between the dates you selected will appear below.
D | Before making the decision take a look at : 1.Best Choice! 2.Teams Biorhythm & Face-to-Face Analysis (Click on the icon [image] in Predictions and Performance table). 3.Confidence (see chapter 2) 4.Statistics Click on the Statistics button [image] from the main menu
E | Checking the league performance and finding the right tuning options: select the time interval for which you want the performance and click on the Performance button. A table containing the predictions and the real results of the matches will appear below. The correctly predicted matches will be highlighted in red. Click on the Tune button and use the sliders and the option buttons to find the best performance.


2. GoWin! Analyze window

To open the GoWin! Analyze window click on the GoWin! Button [image] in the main menu.

This window contains 6 zones of information:

General Settings

- Select Odds Type: Best odds, Average odds, Opening odds, Current/Closing odds.

These settings are for display purpose and for Profit Zones. The techniques have their own odds settings. The odds displayed for the matches selected by the techniques will be according to the technique's settings.

- Change Odds Format: European (decimal), [image] British (fractional) or [image] American (moneyline) format.

- Zoom: set the desired zoom level and resize the windows to fit your screen or according to your preference. Click to zoom in, right-click to zoom out.

- Select League type: All Leagues, National Leagues, International Competitions.

- Switch between Full Time (FT) / Half Time (1H) / 2nd Half (2H) mode. All the predictions, statistics and other data will be calculated and displayed according to the selected mode.

1

2.1 Countries and Competitions

Displays in alphabetical order, using a tree-like structure, all the countries, leagues and competitions available.

2.1.1 Favourite Leagues Collections

Allows you to use only your favourite leagues.

You can create as many collections of favourite leagues as you wish and select the desired collection at any time.

Display the collections list: move the mouse over the Favourite Leagues [image] star icon.

Switch between Favourite Leagues and All Leagues mode: click on the Favourite Leagues [image] star icon.

When Favourite Leagues mode is on, only the leagues in the selected collection will be used.

When All Leagues mode is on, all the available leagues will be used.

To Create a collection, click on

To Delete a collection, select it and click on

To Rename a collection, type a new name in the box below the collections list.

To Add a league to a collection, turn on All Leagues mode, select the collection and double click on the league.

To Delete a league from a collection, turn on Favourite Leagues mode, select the collection and double click on the league.

2

2.2 Standings

Displays the standings of the league / competition selected in zone 1.

The standings can be displayed in several modes:

· OVERALL, HOME, AWAY – by clicking the above buttons.

· Between any rounds – by moving to the left or right the below sliding arrows. Useful for knowing the power of the teams at a certain date or during a certain time interval.

· Dynamic: the teams in league standings will be sorted by average number of points (number of points divided by number of played matches), instead of simple number of points. A team can have 9 points of 3 matches and other team 10 points of 10 matches. Without Dynamic, the second team would seem stronger (which is not true) because they have more points. Very useful when the teams do not have the same number of played matches.

Below there is a list of the abbreviations used to display the table and the statistics:

 | English
Played matches | G
Wins | W
Draws | D
Losses | L
Goals for | G+
Goals against | G-
Points | Pts
Overall | O
Home | H
Away | A
Position | Pos
Round | RD
Average | Avg.
Confidence | Conf

 | Francais
Matchs joués | J
Victoires | V
Nuls | N
Défaites | D
Buts pour | B+
Buts contre | B-
Points | Pts
Total | T
Domicile | D
Extérieur | E
Position | Pos
Journée | Jrn
Moyenne | Moy.
Confiance | Conf

 | Italiano
Partite giocate | G
Vinte | V
Pareggiate | N
Perse | P
Reti fatti | G+
Reti subiti | G-
Punti | Pti
Totale | T
Casa | C
Fuori | F
Posizione | Pos
Giornata | Grn
Media | Med.
Confidenza | Conf

 | Espanol
Partidos jugados | J
Victorias | V
Empates | E
Derrotas | D
Goles a favor | G+
Goles en contra | G
Puntos | Pts
Total | T
Casa | C
Fuera | F
Posición | Pos
Jornada | Jrn
Promedio | Med.
Confianza | Conf

 | Deutsch
Spiele | Sp
Siege | G
Unentschieden | U
Niederlagen | V
Erzielte Tore | T+
Gegentore | T-
Punkte | Pkt
Gesamt | Gs
Heim | H
Auswärts | A oder Aus
Platz | Pl.
Runde | RD.
Durchschnitt | Med.
Konfidenzniveau | Konf.

 | Greek
Προηγ. Αγώνες | Π.Α.
Νίκες | Ν
Ισοπαλίες | Ι
Ήττες | Η
Γκολ Υπέρ | Γκ+
Γκολ Κατά | Γκ-
Βαθμοί | Β.
Σύνολο | Σ
Γηπεδούχος – εντός | Γ
Φιλοξενούμενος εκτός | Φ
Θέση | Θ.
Αγωνιστική | Α.
Μέσος Όρος | Μ.Ο.
Επίπεδο εμπιστοσύνης | Επίπ. Ομάδ.

 | Português
Jogos jogados | J
Vitórias | V
Empates | E
Derrotas | D
Golos marcados | G+
Golos sofridos | G-
Pontos | Pts. Ou P
Total | T
Casa | C
Fora | F
Posição | Pos.
Jornada | Jnd.
Média | Méd.
Nível de confiança | Conf.

 | Türkçe
Oynanan maçlar | O
Galibiyetler | G
Beraberlikler | B
Mağlubiyetler | M
Atılan Goller | AG / A
Yenilen Goller | YG / Y
Puan | P
Genel / Toplam | G / T
İç Saha | İ / İS
Dış Saha | D / DS
SIRA | S
Hafta | H
Averaj | Av.
Güven seviyesi | Güv.

 | Croatian
Utakmice | U
Pobjeda | P
Neriješeno | N
Porazi | I
Postignuti golovi | G+
Primljeni golovi | G-
Bodovi | Bod. / B
Sveukupno | S
Doma | D
U gostima | G
Pozicija | Poz.
Broj kola | BK
Prosječno | Prosj.
Samopouzdanje | Sam.

3

2.3 Rounds

It shows you all the played or forthcoming matches, grouped by round number. The following data are provided:

· Home team

· Away team

· Final score

· Half-time score

· The date of the match

· Comments

Click on the round to set Prediction date.

4

2.4 Matches played by a certain team

By double-clicking on a team in the Table zone or in the Prediction and Performance zone, the played / forthcoming matches of this team will be displayed. The matches played in a season which is off are indicated by writing the league abbreviation with green colour.

You have the following options:

· League – to see the matches of the selected team only from the currently open league

· O – to see the home and away matches (Overall)

· H – to see the home matches

· A – to see the away matches

5

2.5 Fast Statistics

Here you can find very useful aggregate information regarding the most recent calculation of Prediction or Performance.

For Performance:

For Performance:

The information provided in this zone is:

1.The period taken into account (selected in the upper part of zone 6 – Predictions and Performance)

2.The leagues taken into account (all leagues/selected leagues)

3.The distribution of the real results split by type of result (1/ X / 2):

4. The percentage of the good forecasts, the total number of the correctly predicted matches and the total number of the predicted matches

5. (Zone)The distribution of the good forecasts by type of predicted result(1/ X/ 2 / 1X / X2 / 12 / 1X2):

1.The type of the predicted result

2.The percentage of the good predictions separated by result type

3.The number of the well predicted matches separated by type of result and the total number of the matches predicted separated by type of result

4.The distribution of the real results (1/ X/ 2) of the matches predicted, separately, by type of result

6.The number of the matches having the final score correctly predicted

7.The number of matches predicted with 1, X and 2, using on the correct score prediction (i.e. based on the highest 1X2 probability).

8.The number of matches with correct 1X2 prediction using the correct score prediction (i.e. based on the highest 1X2 probability).

9. Under/Over 2.5 Performance

10. A very useful deviation coefficient (Delta): you should compare it between leagues. A lower coefficient means a greater league for betting on.

11. The tuning method used

12. The time needed to compute the performance

For Prediction:

For Predictions:

The information provided in this zone is:

1.The period taken into account (selected in the upper part of zone 6 – Predictions and Performance)

2.The leagues taken into account (all leagues/selected leagues)

3.The number of matches predicted

4. (Zone)The distribution of the forecasts by type of predicted result(1/ X/ 2 / 1X / X2 / 12 / 1X2):

1.The type of predicted result

2.The number of matches predicted separated by type of result

3.The percentage of matches predicted separated by type of result

5. The tuning method used

6. The time needed to compute the predictions

6

2.6 Prediction and Performance

2.6.1 Prediction

By clicking the Prediction! button you will get access to the highly accurate predictions made by the famous GoWin! SMART Engine, for the upcoming matches, scheduled during the period selected in the upper part of this zone.

Options:

· League – the predictions will be calculated only for the matches from the currently open league or from all the leagues from the selected country.

· Confidence – to calculate the confidence that you should have in betting on a certain match (Confidence values). The matches will be ordered descending by Match Confidence (i.e. aggregate Confidence). Right click in the table for more options.

· Flash – by using this option you can predict friendly or cup matches between teams from the same league or matches which are not scheduled in the database. Select the date when these matches will be played and then double-click on the teams in the table to compose end estimate the matches.

· Odds – click on the Odds label to switch between 1X2, Over/Under and BTTS (Both Teams To Score) odds.

· Sorting options – right-click in the table.

Column description:

1. The league within the match will be played and Round number.

2. Teams Biorhythm & Face-to-face Analysis (see chapter 3).

3. Home team and Away team.

4. The probability in percentages:

- for the home team to win.

- for a draw match.

- for the away team to win.

5. The most probable final result.

6. The most probable final score

7. Confidence (for the home/away team): a very useful and special coefficient which reveals the confidence that you should have when choosing a bet where the team is involved. It reflects the constancy and predictability of the team and is computed separately for the home and away team. Higher values for both teams mean safer bets! A lower coefficient for one or both teams is a sign that a surprise result is more likely to happen.

8. 1X2 odds or other odds depending on your selection (click on the Odds label to display other odds). The odds are displayed in the selected format (EU, UK or US) and according to the current settings (Best/Average, Opening/Closing odds).

To sort all the matches by Match Confidence (i.e. aggregate Confidence) right-click in the Prediction/Performance table.

2.6.2 Who will win?

Select the league and press the Who will win? button. This will start the Trip To The Future! module, a complex prediction algorithm able to precisely answer several questions while the league is still in progress.

The following data will be provided:

· The final table prediction

· The winner of the league and who will be relegated

· Team Power, i.e. the chances of each team to win the league – in Fast Statistics box.

· Full prediction of all the matches left to be played

They can be directly studied in this window, or printed and saved, using the Print facility.

Note: The predicted table will have a red header while the current table’s header is blue.

2.6.3 Performance

By clicking the Performance button situated above the Fast Statistics zone (5) you can check the high accuracy of the famous GoWin! Engine, for the selected period, for the selected leagues or for all the leagues.

In the Performance table you’ll see the list of the matches, their predictions and their real results.

The matches correctly predicted will be highlighted in red.

Column description:

1. The league within the match will be played and Round number.

2. Teams Biorhythm & Face-to-face Analysis (see chapter 3).

3. Home team and Away team

4. The probability in percentages:

- for the home team to win.

- for a draw match.

- for the away team to win.

5. The most probable final result.

6. The most probable final score.

7. Confidence values for the home and away teams.

8. The real score of the match.

9. 1X2 odds or other odds depending on your selection (click on the Odds label to display other odds). The odds are displayed in the selected format (EU, UK or US) and according to the current settings (Best/Average, Opening/Closing odds).

Note: To cancel the current operation, click on the Stop button. If more operations are in progress, you may need to click several times on this button.

2.6.4 Best Choice!

For the best long-term results, selecting the competitions with the highest performance for your betting system is key. The ”Best Choice!” option will make the top of the best competition for various types of bet, providing a simple way to discover the best up-to-date opportunities in order to always deal with the best bets.

Before choosing certain competitions, it is recommended that you check their Performance for both long-term (e.g. last 3 months or more) and short-term (e.g. last month or shorter period).

> How to get the best competitions with “Best Choice!”:

1. Select the desired time interval in the past: e.g. last week, last month or last 3 months

2. Uncheck “League” (to get the Performance for all leagues) and click on the “Performance” button.

3. Use “Best Choice!”.

>Tips

Use "Best Choice!" to find the best Leagues, with the highest success rates. Choose leagues with high success rate. If you want to find matches likely to end in a surprise result, choose leagues with lower success rate, where many surprise results usually happen.

Then use the "Confidence" values to select the best matches from the selected leagues. High Confidence means that a normal result is more likely to happen. Low Confidence means that a surprise result is possible. The extreme values (too low or too high, e.g. 0 and 100) must be analysed with caution or avoided.

2.6.5 Profit Zones

Discover the most profitable bets!

Calculate Performance to enable Profit Zones.

For better relevance, only profit zones with at least 2 matches are shown. The more matches, the better the relevance. For full analysis, if only the currently open league is selected, there will be no minimum threshold.

> Example:

   Eng1   1X  -> X   282.4%  45.18 (11 of 16)

Interpretation:

England League One:

When prediction is 1X bet on X. Profit=282.4%. Total odds=45.18 (11 bets won of 16).

Click on the CSV button [image] to save Profit Zones to a CSV file.

2.6.6 My Favourite Leagues

Select your favourite leagues and calculate Prediction and Performance only for these leagues.

Click on the league name in the Prediction/Performance table to select the league, right-click to unselect it. Move the mouse over the league name column to see the current selection. Double-click to delete the current selection.

Tip: Use Performance and Best Choice, select the desired leagues and then calculate Prediction only for these leagues. The leagues can be selected in the Statistics window’s tables as well, in the same manner.

Note: This is a temporary selection that will be reset when you close the program or the window. For permanent selection of favourite leagues use this Favourite Leagues feature STAR [image] - see section 2.1.1.

2.6.7 My GoWin! Ticket - Favourite Matches

Select the desired matches and create your own ticket.

To add a match to Favourites, double click on the tip or on the desired odds. To view more types of odds, click on the "Odds" label.

Click on the Favourite Matches icon [image] above the Prediction table to view your current ticket. Click again on this icon to go back and view all matches.

To remove a match from Favourites, double click on the tip or on the odds, in the Favourite Matches list.

Note: This feature is available in the Biorhythm window as well.

2.6.8 Sorting options

Right-click in the Prediction/Performance table to sort the matches by various criteria in order to easily find the best matches to bet on: by Date, Start time, Competition, 1X2 Percentages, Goals, Confidence, Odds.

2.6.9 Fine Tune

Auto Fine Tune brings you an increased accuracy with an average of 10% to 20% (1-2 matches per round), while the doubles and triples are fewer. It saves your time and provides excellent results so, in most of the cases, you can simply use this option instead of manually finding the best settings.

> There are three methods of fine-tuning:

- Fixed fine-tune: preset fine-tune, performed by the prediction engine with static auto-learning algorithms.

- Automatic fine-tune: variable fine-tune, performed by the prediction engine with real-time auto-learning algorithms.

- Manual fine-tune: you can improve the performance of the prediction engine by manually finding the best custom level of fine-tune for the desired league.

Contrast:

This helps you in setting your desired safety level of the predictions: increase it for fewer doubles and triples or decrease it for more doubles and triples (i.e. for safer predictions).

> Technique for better results:

Use Performance for the previously played rounds and then find the best tuning settings for the desired league. Then, estimate the new matches with these new settings.

2.6.10 GoWin! Techniques

An extremely powerful engine that will bring your daily valuable tips in just one click.

Simply apply the default techniques or define, test and apply your own selection techniques.

A good starting point in defining new techniques is studying the pattern of the clearest past matches successfully predicted.

> Click on the Download button to install the default techniques.

> Applying techniques:

Calculate Performance/Prediction.

Select the desired technique(s) and click Apply or Apply selected.

The matches that fit the criteria will appear in the Prediction table.

> Creating a technique:

Calculate Performance.

Select the desired criteria and click Apply.

If it has good results, enter a name and click Save.

To ensure the technique works in the long term, test it over a long period of time (e.g. 1 year) with the help of Performance. To save the new performance or any other change click Update.

The matches that fit the criteria will appear in the Prediction table.

> Calculating the Optimum stake:

Calculate Performance for the desired period. The longer the period, the more accurate the calculation.

Select your technique and click Apply. The programme will automatically calculate the optimum stake. Click Update to save the new stake. Then, when you click Apply selected, it will use the new stake.

The optimum stake percentage is automatically calculated and cannot be manually set. Sometimes, the optimum stake may be higher than 15%. For more stability, we limited the optimum stake to 15%, which is already a very high value. So take this into account and see 15% as a maximum value.

> Backing up and restoring the techniques:

Display “My techniques”, select the desired techniques and click on the Backup button.

To restore or add new techniques simply drag and drop them in the Techniques list or right click on the Backup button.

To restore or add new techniques simply drag and drop them in the Techniques list or right click on the Backup button.

> Overlapping techniques:

Select the techniques and right click on the Apply selected button.

>Custom folders:

To better organize your techniques, you can create custom folders inside the My techniques folder. Go to the installation folder\Tech\My folder and create your own folders. On most systems the folder will be: C:\Program Files x86\GoWin Deluxe\Tech\My.

Your custom folders will appear in the All techniques/Default techniques/My techniques drop down list and will have the same functionality as the default folders. To move existing techniques to these new folders use the Backup / Restore feature or simply copy the technique files here.

Note:

· The parameters marked with percentage sign % are percentage parameters and not absolute values. e.g. Standings > Places 0-20% means the first 20% teams in league standings. In a league with 20 teams, 0-20% means places 1-4. 80-100% means places 16-20.

· For Statistics reference values, take a look at the corresponding figures shown in the Statistics window.

· All the calculations are based on single bets with the recommended stake percentage of the current bankroll.

· The difference between Apply and Apply selected: Apply will use the parameters currently displayed while Apply selected will reload the techniques and use exactly their parameters.

Creating new techniques. Limitless possibilities.

Creating new techniques profitable over the long term is quite a tricky yet very rewarding and enjoyable task. The possibilities are limitless.

To get a good margin of profit, try not to base the technique too much on both teams' full-season statistics, because the odds use the same statistical base. The plain statistics can be used but not too much and not alone. It is better to be more dynamic, and limit to last n matches, or to last n days, or add more restrictions only to one team and more relaxed parameters for the other team or even add additional indirect parameters.

>Tips

· For the best long-term results it is recommended that you use the optimum stake percentage calculated by each technique separately, after testing it over a long period of time via Performance. To see the technique name and stake for each selected match, click in the Prediction table and move the mouse over the Tip column:

· When defining a new technique, it is best to select just a few criteria. One may not be enough, too many or contradictory criteria may drastically reduce the number of selected matches. Always test it over a long period of time (min. 1 year).

· The Bankroll growth is influenced by 2 main factors: Return and Number of won matches (i.e. successful betting cycles). The more constant the bankroll growth (see the graph), the better the technique.

· Selecting the best odds available will make a huge difference. Getting higher odds with only 0.05 (e.g. from 1.52 to 1.57 or 1.70 to 1.75) can lead in the long term to increasing the bankroll even by 100 times!!!

· The "Value bet" parameter compares the true odds (the inverse values of the calculated probabilities) with bookmakers' odds and outputs value bets. Theoretically, any match with this parameter higher than 1 is a value bet. Practically, because of the algorithm used and of other factors, this threshold may vary so you can experiment with various intervals. You can add or manually analyse other parameters too, in order to improve the selection even further and not to rely only on one parameter, even if we are talking about value bets.

2.7 Odds movement: dropping and rising odds

There are three ways to see and work with odds movement:

1. Right click in the Prediction table and order the matches by Odds movement.

2. Via the message displayed when you move the mouse over the odds in Prediction table.

3. Create a technique - see the Odds movement parameters.


3.Teams Biorhythm & Face-to-Face Analysis

Click on this icon [image] in the Predictions and Performance table (zone 6), in the GoWin! Analyze window.

Here is the place for performing a detailed analysis, focused on the match level. The graphical presentation of the teams' biorhythms helps you to easily compare the teams, during the whole season.

While the prediction is more oriented towards determining the power of the teams, the biorhythm is more oriented towards determining the current form of the teams as well as towards graphically showing their trends.

Vertical axis: shows the strength of the two teams

Horizontal axis: the date ordered ascending

The predicted biorhythm for the analysed match is displayed with dotted line. The two dotted circles show the biorhythm level of each team as calculated right before the match.

When interpreting the Biorhythm, look at the levels and differences, if it is ascending or descending, if there are cyclical repetitions and we are during such a cycle, if it is a zigzag or straight line, both Home – Away and Overall and try to estimate the next behaviour of the team and its influence in the final result.

Example of graphical analysis:

1. The ‘red’ team is stronger that the ‘blue’ team and is expected to win whether the match is played at this moment.

2. The ‘blue’ team had a strong ascending trend and now, the strengths of the two teams are equivalent: a draw match is more likely at this moment.

3. The ‘red’ team had an ascending trend and then a little descending trend, while the ‘blue’ team had a strong descending trend, so, the ‘red’ team is expected to win whether the match is played at this moment.

Also, a too long straight or ascending line cannot last indefinitely so we could expect to have a change – there are a lot of scenarios.

Note: The Match Start Time is displayed according to user local time, as set in computer’s clock Time Zone property. Make sure that the Time Zone is correctly set in order for the Start Time to be correctly displayed.

>Tips

· Click on [image] to see the biorhythm, prediction and statistics for half time or 2nd half.

· Click on the Photo camera to save a picture of the Biorhythm.

· Click on the Odds label to display odds for other type of bet: 1X2, Over/Under, Both Teams To Score.

· Move the mouse over the odds values or header to see all odds at once as well as odds movement.

· To add a match to Favourites, double click on the tip or on the desired odds.


4. Print & Save

Click on the Print & Save button [image] in the main menu to open the Print & Save window.

This button is active when the GoWin! Analyze window is open and allows you to print and save the data currently displayed in this window.

A. Print or save data to text file

1. In the Print & Save window select what you want to print/save:

    • Current Table
    • Predictions
    • Rounds from no. …. to no….
    • Matches for the currently selected team (displayed in the zone 4 of the GoWin! Analyze window)

2. The selected information will automatically be displayed in the screen below (Print Preview). You can use the Print Preview screen to review the way the document will appear once printed or saved.

3. Click on the Print button to print the information or on the Save button to save the information to a text file.

B. Save data to CSV

To facilitate exporting the data to Excel or other similar program for advanced analysis, the predictions can also be saved in CSV format. To save the predictions in CSV format click on the [image] button.

Advanced CSV options

> Custom CSV format: save to CSV only the desired columns

1. Define the format

· Click on the CSV button to save a CSV file for the current predictions or performance, as needed.

· Open the CSV file with Notepad. Delete all the lines except the header. Keep only the desired columns in the header and delete all the others. Practically you will have only one line with the desired columns separated by comma "," or semicolon ";", depending on your system's settings.

· Change the name of the CSV file: include the word "format" in its name. E.g. "Prediction - my format.csv" or "Performance - my format.csv". Make a backup copy of this file as it will be necessary each time you wish to save using this format.

2. Tell the program to use the desired format

· Click on the CSV button, select the CSV format file (the one with the keyword "format") and click Save.

3. Save using the new format

· Click on the CSV button, choose the name and click Save.

The settings will be reset once you close the Print window. So you need to provide the format each time you open the Print window, before saving the CSV file.

The CSV file from Prediction and Performance may have different columns so you may need to use separate format files for Prediction and Performance.

> CSV backup file

To append the new matches to a previous CSV file, its name must contain the keyword "archive" (or "archiv" in German). If the file name does not contain the word "archiv" or "archive", it will be overwritten instead of appending the new matches to the end of the file.


5. Countries / International Competitions

View Countries / International Competitions window features

Click on the Countries button [image] in the main menu to open the View Countries / International Competitions window.

This window will provide details regarding the selected countries or international competitions (e.g. World Cup, Champions League…). Browse and click in the list on the left of the window to select the desired country or competition.


6. Leagues/Groups

View Leagues/Groups window features

Click on the Leagues button [image] in the main menu to open the View Leagues/Groups window.

This window will provide details regarding the selected leagues (e.g. national leagues such as England > Premier League) or groups (e.g. Champions League groups) available in the Deluxe Database. Browse and click in the lists on the left of the window to select the desired league.


7. Teams

View Teams window features

Click on the Teams [image] button in the main menu to open the View Teams window.

You can find here useful information about the teams available in the database.

This could be the starting point to your favourite team’s website.

Just click on the link and start browsing fresh and official news.

There are 3 zones:

1. Selection zone with various filtering options

2. Teams identity zone – name, description, official site etc.

3. .The competitions within the team plays

Workflow: use the filter (zone 1), select the team and you will get various information about it.


.

8. Matches

View Matches window features

Click on the Matches button [image] in the main menu to open the View Matches window. This button is active only if the GoWin! Analyze window is open and a League/Group is selected.

An ergonomic view of all the matches from the selected league, grouped by rounds:

    • results (Half time/ Final score)
    • fixtures
    • comments

In order to browse the rounds you can use the arrows or, simply enter the round number.


9. Statistics

Click on the Statistics button [image] in the main menu to open the Statistics window.

The data will be displayed according to the selected mode: Full time, Half time or 2nd Half.

Statistics window features

The Statistics window gives you the strategic information that you need in order to make more profitable bets. It gives you the possibility to improve your strategy and your betting style.

The Statistics window contains two panels: Leagues statistics and Teams statistics:

9.1. Leagues statistics

The information provided are related to the ‘1’ ’X’ ’2’ occurrence frequency and goal averages (home, away and overall) in all the available leagues.

Click on a league in this table and it will automatically be highlighted in the below tables. You’ll get in a fast and easy way a useful and comparative overview of the leagues.

1

§ In the upper part :

The General table, containing a synthesis of all the leagues/groups (alphabetically ordered), with their percentages of ‘1’ ’X’ ’2’ occurrence and with the goal averages split by home, away and overall criteria.

2

§ In the lower part:

4 panels detailing the upper information:

1. 1X2 percentages. Columns:

1=Index of league/group

2=League/group name

3=Percentage of 1/X/2 occurrence (ordering criterion)

4=Number of 1/X/2 occurrences

5=Number of played matches

2. Goals scored at home, away and overall. Columns:

1=Index of league/group

2=League/group name

3=Average of overall/home/away scored goals (ordering criterion)

4=Number of overall/home/away scored goals

5=Number of the played matches (overall/home/away)

3. Over/Under. Left/right click on the [image] button to change the Over/Under level. Columns:

1=Index of league/group

2=League/group name

3=Percentage of Over/Under matches (ordering criterion)

4=Number of Over/Under matches

5=Number of played matches

4. Both Teams To Score (BTTS) Yes/No. Columns:

1=Index of league/group

2=League/group name

3=Percentage of BTTS matches (ordering criterion)

4=Number of the BTTS matches

5=Number of the played matches

3

§ On the right side:

Option buttons which allow you to filter the leagues:

1. All leagues

2. National leagues, e.g. England Premier League

3. International competitions: e.g. Champions League

4. Only the active leagues

9.2. Teams statistics

To see the Teams statistics, first select the desired league in the General table in the Leagues statistics panel and then click on the Teams statistics panel.

This panel gives you the possibility to compare the teams from the selected league under various aspects such as results (wins, draws, losses) and goals split by home, away and overall criteria and provided in percentage, absolute and average values.

1

§ In the upper part:

The general table, containing the teams from the selected league (alphabetically ordered), with percentages regarding their results as well as the goal averages split by home, away and overall criteria.

Click on a team in this table and it will automatically be highlighted in the below tables. You’ll get in a fast and easy way a useful and comparative overview of the team’s stats.

2

§ In the lower part:

9 panels detailing the upper information:

1. Overall results - Overall Wins, Overall Draws, Overall Losses. Columns:

1=Team index

2=Team name

3=Percentage of Wins/Draws/Losses (ordering criterion)

4=Number of Wins/Draws/Losses

5=Number of played matches

2. Home results - Home Wins, Home Draws, Home Losses. Columns:

1=Team index

2=Team name

3=Percentage of Wins/Draws/Losses (ordering criterion)

4=Number of Wins/Draws/Losses

5=Number of played matches

3. Away results - Away Wins, Away Draws, Away Losses. Columns:

1=Team index

2=Team name

3=Percentage of Wins/Draws/Losses (ordering criterion)

4=Number of Wins/Draws/Losses

5=Number of played matches

4. Goals scored at home, away and overall. Columns:

1=Team index

2=Team name

3=Average overall/home/away scored goals (ordering criterion)

4=Number of overall/home/away scored goals

5=Number of played matches (overall/home/away)

5. Goals against at home, away and overall. Columns:

1=Team index

2=Team name

3=Average overall/home/away goals against (ordering criterion)

4=Number of overall/home/away goals against

5=Number of played matches (overall/home/away)

6. Over (home, away and overall). Click on the [image] button to change the Over/Under level. Columns:

1=Index of league/group

2=League/group name

3=Percentage of Over matches (ordering criterion)

4=Number of Over matches

5=Number of played matches

7. Under (home, away and overall). Click on the [image] button to change the Over/Under level. Columns:

1=Index of league/group

2=League/group name

3=Percentage of Under matches (ordering criterion)

4=Number of Under matches

5=Number of played matches

8. Both Teams To Score (BTTS) YES. Columns:

1=Index of league/group

2=League/group name

3=Percentage of BTTS YES matches (ordering criterion)

4=Number of BTTS YES matches

5=Number of played matches

9. Both Teams To Score (BTTS) No. Columns:

1=Index of league/group

2=League/group name

3=Percentage of BTTS NO matches (ordering criterion)

4=Number of BTTS NO matches

5=Number of played matches

Tip: The favourite leagues can be selected in the Statistics window’s tables as well, in the same manner as it can be done in the GoWin! Analyze window’s Prediction table.

Note: Please review the list of the abbreviations in the chapter 2 of this user manual (GoWin! Analyze window).


10. Database updates

Deluxe Database [image] contains the freshest information about competitions, matches and teams: fixtures, results and many other essential data. File name: gowindeluxe.gwn.

Keeping the database updated is essential for the good running of the program and for achieving the highest performance possible. There are two ways to keep the database updated: Automatic updates and Manual updates.

How to configure the database in Deluxe Edition?

For Automatic updates | Always Up-To-Date! Technology (recommended):

A. Open the Configure Deluxe Database window

1. To configure the database for the first time, click on the Database updates button [image] on the right side of the main menu.

2. To change the configuration, click on the Database updates button [image] and then on the Configure database button:

B. Configure the Database Updates

1. Select Automatic download.

2. Enter the required settings: username, password and subscription code.

3. Click on the OK button to save the configuration.

Tip: Alternatively, instead of manually entering the username, password and subscription code, just drag and drop the licence file over this window.

C. Update the Database

The program will automatically check for updates each time it is started.

To manually check for updates, click on the Database updates button

For Manual updates:

A. Download Deluxe Database

You must download the Deluxe Database (file name: gowindeluxe.gwn) with the latest results from www.gowinsoftware.com

B. Configure the Database

1.Click on the Database updates button [image] in the main menu.

2.Enter the required settings in Configure Deluxe Database window.

3.Click on the OK button to save the configuration.

C. Update the Database

Once configured, the database must be regularly updated. This is essential for the accuracy as well as for getting access to the latest data, matches, fixtures and results.

The updated database can be downloaded from our website (file name: gowindeluxe.gwn).

Once downloaded, there are two simple ways in which the new database can be configured in the program:

1. Close the program and then replace the old database with the new database.

2. Specify the new database directly in Configure Deluxe Database window.

Note: The current database is shown on the right side of the main toolbar and in the title of the main window >


11. Languages

Selecting language

Click on the ‘Language’ button [image] in the main menu and then select the desired language: English, French, Spanish, German, Italian, Portuguese, Chinese, Greek, Turkish, Russian or Croatian.


12. About GoWin!

For more information about the software, please visit the Web site at the following address:

www.gowinsoftware.com

Email: office@gowinsoftware.com